Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# IFSelect_SelectPointed.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_IFSelect_SelectPointed.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <TColStd_SequenceOfTransient.hxx>`
`#include <IFSelect_SelectBase.hxx>`
`#include <Handle_Standard_Transient.hxx>`
`#include <Handle_TColStd_HSequenceOfTransient.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_Interface_CopyControl.hxx>`
`#include <Handle_IFSelect_Transformer.hxx>`